*{
    padding: 0;
    margin: 0;
    border: 0;

    /* transition-duration: .5s; */
    font-family: mulish;
}
*,*:before,*:after{
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

html,body{
width: 100%;
font-size: 100%;
line-height: 1.25;
font-size: 18px;
-ms-text-size-adjust: 100%;
-moz-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
background: #E5E1DC;
}
input,button,textarea{font-family:inherit;}

input::-ms-clear{display: none;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;
}
:root{
    --container-width: 668px;
    --text-color1:#3C3535;
    --text-color2: #6E0E0F;
    --text-color3: #3D5D8C;
    --bg-color1:#E5E1DC;
    --pressed-btn-color: #3F0809;

    color: var(--text-color1);
}
html,body{
    max-width: 100vw;
}
body{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.container {
    width: 100%;
    max-width: var(--container-width);
    padding: 41px;
}
.books-logo {
    width: 100%;
    margin-bottom: 24px;
}
.books-title {
    font-size: 26px;
    line-height: 32px;
    font-weight: 600;
    text-wrap: balance;
    margin-bottom: 16px;
}
.books-text {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 34px;
}
.books-important {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 34px;
}
.books-important__bold {
    font-weight: 700;
}
.books-price {
    font-size: 26px;
    line-height: 32px;
    font-weight: 600;
    margin-bottom: 8px;
}
.books-order_btn {
    background: var(--text-color2);
    color: white;
    font-size: 18px;
    line-height: 1.25;
    font-weight: 500;
    width: 240px;
    padding: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 55px;
    margin-bottom: 30px;
    transition-duration: .3s;
}
.books-order_btn:hover{
    background: var(--pressed-btn-color);
    transition-duration: .3s;
}
.books-lists_of_chars {
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.books-list_title {
    margin-bottom: .5rem;
    font-weight: 800;
}
.books-list {
}
.books-list_element {
    list-style-position: outside;
    padding-left: 10px;
    margin-left: 10px;
    margin-bottom: 3px;
}
.books-list_element::marker{
    content: '●';
}
.last-text{
    color: var(--text-color2);
    font-size: 18px;
    font-weight: 600;
    line-height: 1.25;
    margin-top: 1.5rem;
}